Bug 231933 - vnc install exception at start of downloading packages
Summary: vnc install exception at start of downloading packages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 02:44 UTC by ericm24x7
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-03-13 14:13:25 UTC


Attachments (Terms of Use)
anaconda dump log (91.44 KB, text/plain)
2007-03-13 02:44 UTC, ericm24x7
no flags Details

Description ericm24x7 2007-03-13 02:44:53 UTC
Description of problem:
new vnc install throw exception at the start of downloadinng/installing
selected packages

Version-Release number of selected component (if applicable):
anaconda 11.2.0.35-1.x86_64

How reproducible:
persistent

Steps to Reproduce:
1. select new vnc install
2. add the folowing to default packages:
   development-tools
   development-libs
   ruby
  
Actual results:
throw exception at the start of downloading/installing selected
packages

Expected results:


Additional info:

attached files - anaconda dump log (anacdump.txt)

Comment 1 ericm24x7 2007-03-13 02:44:53 UTC
Created attachment 149898 [details]
anaconda dump log

Comment 2 Chris Lumens 2007-03-13 14:13:25 UTC
This will be fixed in the next build of anaconda.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.